@charset "utf-8";

/* ======================================================================================

	イベント案内 
	/event

=======================================================================================*/
.event #lowerlayer .area2 .section
{
	margin-bottom:30px;
}

.event #lowerlayer .area2 h3
{
	margin:15px 0 2px 0;
}

.event #lowerlayer .area2 h3 span
{
	display:block;
}

.event #lowerlayer .area2 h3 span a
{
	text-decoration:none;
}

.event #lowerlayer .area2 h3 span a:hover
{
	text-decoration:underline;
}

.event #lowerlayer .area2 .sectionPhotoBox
{
	margin:20px 0;
}

.event #lowerlayer .area2 .sectionPhotoBox .fl
{
	width:205px;
}

.event #lowerlayer .area2 .sectionPhotoBox p.fr
{
	width:380px;
}

dl.infoBox01
{
	margin:10px 0;
}

dl.infoBox01 dt
{
	font-weight:bold;
	margin-bottom:3px;
}

dl.infoBox01 dd
{
	text-indent:1em;
}
